a:hover .xr_1as1, a:hover .xr_1aso1, .xr_0as1{-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
a:hover .xr_1as2, a:hover .xr_1aso2, .xr_0as2{-webkit-animation-duration:0.7s;animation-duration:0.7s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
a:hover .xr_1as3, a:hover .xr_1aso3, .xr_0as3{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
a:hover .xr_1as4, a:hover .xr_1aso4, .xr_0as4{-webkit-animation-duration:1.5s;animation-duration:1.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
a:hover .xr_1as5, a:hover .xr_1aso5 , .xr_0as5{-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.xr_1aso1, .xr_1aso2, .xr_1aso3, .xr_1aso4, .xr_1aso5{visibility:hidden;}
a:hover .xr_1aso1, a:hover .xr_1aso2, a:hover .xr_1aso3, a:hover .xr_1aso4, a:hover .xr_1aso5, .xr_nb0:hover .xr_1aso1, .xr_nb0:hover .xr_1aso2, .xr_nb0:hover .xr_1aso3, .xr_nb0:hover .xr_1aso4, .xr_nb0:hover .xr_1aso5{visibility:visible;}
a:hover .xr_1ao{display:none;}
.xr_1ao{display:block;}
@-webkit-keyframes tr0{0%{opacity:1;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;-webkit-animation-timing-function:ease-in;}
100%{opacity:1;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr1{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(0,-20%,0);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr2{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(20%,0,0);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr3{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform-origin:top;transform:scale3d(1,0.3,1);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr4{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform-origin:left;transform:scale3d(0.3,1,1);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr5{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:rotate3d(1,0,0,180deg);-ms-transform:rotateX(180deg);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr6{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:rotate3d(0,1,0,180deg);-ms-transform:rotateY(180deg);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr7{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:rotate3d(0,0,1,180deg);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr8{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:scale3d(0.3,0.3,1);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr9{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:skew(-30deg,0) translate3d(10%,0,0);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr10{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform-origin:50% 500%;transform:rotate3d(0,0,1,10deg);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr11{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(0,-50%,0) scale3d(0.3,0.3,1);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr12{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(0,20%,0);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@-webkit-keyframes tr13{0%{opacity:1;transform:none;-webkit-animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(-20%,0,0);-webkit-animation-timing-function:ease-in;}
100%{opacity:1;transform:none;-webkit-animation-timing-function:ease-in;}
}
@keyframes tr0{0%{opacity:1;animation-timing-function:ease-out;}
50%{opacity:0;animation-timing-function:ease-in;}
100%{opacity:1;animation-timing-function:ease-in;}
}
@keyframes tr1{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(0,-20%,0);animation-timing-function:ease-in;}
99%{opacity:1;transform:translate3d(0,-0.1%,0);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr2{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(20%,0,0);animation-timing-function:ease-in;}
99%{opacity:1;transform:translate3d(0.1%,0,0);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr3{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform-origin:top;transform:scale3d(1,0.3,1);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr4{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform-origin:left;transform:scale3d(0.3,1,1);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr5{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:rotate3d(1,0,0,180deg);-ms-transform:rotateX(180deg);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr6{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:rotate3d(0,1,0,180deg);-ms-transform:rotateY(180deg);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr7{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:rotate3d(0,0,1,180deg);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr8{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:scale3d(0.3,0.3,1);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr9{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:skew(-30deg,0) translate3d(10%,0,0);animation-timing-function:ease-in;}
99%{opacity:1;transform:skew(0,0) translate3d(0.1%,0,0);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr10{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform-origin:50% 500%;transform:rotate3d(0,0,1,10deg);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr11{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(0,-50%,0) scale3d(0.3,0.3,1);animation-timing-function:ease-in;}
99%{opacity:1;transform:translate3d(0,-0.1%,0) scale3d(1,1,1);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr12{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(0,20%,0);animation-timing-function:ease-in;}
99%{opacity:1;transform:translate3d(0,0.1%,0);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
@keyframes tr13{0%{opacity:1;transform:none;animation-timing-function:ease-out;}
50%{opacity:0;transform:translate3d(-20%,0,0);animation-timing-function:ease-in;}
99%{opacity:1;transform:translate3d(-0.1%,0,0);animation-timing-function:ease-in;}
100%{opacity:1;transform:none;animation-timing-function:ease-in;}
}
a:hover .xr_1a_0, .xr_0a_0{-webkit-animation-name:tr0;animation-name:tr0;}
a:hover .xr_1a_1, .xr_0a_1{-webkit-animation-name:tr1;animation-name:tr1;}
a:hover .xr_1a_2, .xr_0a_2{-webkit-animation-name:tr2;animation-name:tr2;}
a:hover .xr_1a_3, .xr_0a_3{-webkit-animation-name:tr3;animation-name:tr3;}
a:hover .xr_1a_4, .xr_0a_4{-webkit-animation-name:tr4;animation-name:tr4;}
a:hover .xr_1a_5, .xr_0a_5{-webkit-animation-name:tr5;animation-name:tr5;}
a:hover .xr_1a_6, .xr_0a_6{-webkit-animation-name:tr6;animation-name:tr6;}
a:hover .xr_1a_7, .xr_0a_7{-webkit-animation-name:tr7;animation-name:tr7;}
a:hover .xr_1a_8, .xr_0a_8{-webkit-animation-name:tr8;animation-name:tr8;}
a:hover .xr_1a_9, .xr_0a_9{-webkit-animation-name:tr9;animation-name:tr9;}
a:hover .xr_1a_10, .xr_0a_10{-webkit-animation-name:tr10;animation-name:tr10;}
a:hover .xr_1a_11, .xr_0a_11{-webkit-animation-name:tr11;animation-name:tr11;}
a:hover .xr_1a_12, .xr_0a_12{-webkit-animation-name:tr12;animation-name:tr12;}
a:hover .xr_1a_13, .xr_0a_13{-webkit-animation-name:tr13;animation-name:tr13;}
@-webkit-keyframes bounce{0%, 20%, 53%, 80%, 100%{-webkit-animation-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);animation-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
40%, 43%{-webkit-animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform:translate3d(0, -30px, 0);transform:translate3d(0, -30px, 0);}
70%{-webkit-animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform:translate3d(0, -15px, 0);transform:translate3d(0, -15px, 0);}
90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0);}
}
@keyframes bounce{0%, 20%, 53%, 80%, 100%{-webkit-animation-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);animation-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
40%, 43%{-webkit-animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform:translate3d(0, -30px, 0);transform:translate3d(0, -30px, 0);}
70%{-webkit-animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform:translate3d(0, -15px, 0);transform:translate3d(0, -15px, 0);}
90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0);}
}
a:hover .xr_1a1, .xr_0a1{-webkit-animation-name:bounce;animation-name:bounce;-webkit-transform-origin:center bottom;-ms-transform-origin:center bottom;transform-origin:center bottom;}
@-webkit-keyframes flash{0%, 50%, 100%{opacity:1;}
25%, 75%{opacity:0;}
}
@keyframes flash{0%, 50%, 100%{opacity:1;}
25%, 75%{opacity:0;}
}
a:hover .xr_1a2, .xr_0a2{-webkit-animation-name:flash;animation-name:flash;}
@-webkit-keyframes pulse{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
50%{-webkit-transform:scale3d(1.15, 1.15, 1.15);transform:scale3d(1.15, 1.15, 1.15);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@keyframes pulse{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
50%{-webkit-transform:scale3d(1.15, 1.15, 1.15);transform:scale3d(1.15, 1.15, 1.15);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
a:hover .xr_1a3, .xr_0a3{-webkit-animation-name:pulse;animation-name:pulse;}
@-webkit-keyframes rubberBand{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
30%{-webkit-transform:scale3d(1.25, 0.75, 1);transform:scale3d(1.25, 0.75, 1);}
40%{-webkit-transform:scale3d(0.75, 1.25, 1);transform:scale3d(0.75, 1.25, 1);}
50%{-webkit-transform:scale3d(1.15, 0.85, 1);transform:scale3d(1.15, 0.85, 1);}
65%{-webkit-transform:scale3d(.95, 1.05, 1);transform:scale3d(.95, 1.05, 1);}
75%{-webkit-transform:scale3d(1.05, .95, 1);transform:scale3d(1.05, .95, 1);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@keyframes rubberBand{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
30%{-webkit-transform:scale3d(1.25, 0.75, 1);transform:scale3d(1.25, 0.75, 1);}
40%{-webkit-transform:scale3d(0.75, 1.25, 1);transform:scale3d(0.75, 1.25, 1);}
50%{-webkit-transform:scale3d(1.15, 0.85, 1);transform:scale3d(1.15, 0.85, 1);}
65%{-webkit-transform:scale3d(.95, 1.05, 1);transform:scale3d(.95, 1.05, 1);}
75%{-webkit-transform:scale3d(1.05, .95, 1);transform:scale3d(1.05, .95, 1);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
a:hover .xr_1a4, .xr_0a4{-webkit-animation-name:rubberBand;animation-name:rubberBand;}
@-webkit-keyframes shake{0%, 100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
10%, 30%, 50%, 70%, 90%{-webkit-transform:translate3d(-10px, 0, 0);transform:translate3d(-10px, 0, 0);}
20%, 40%, 60%, 80%{-webkit-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
}
@keyframes shake{0%, 100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
10%, 30%, 50%, 70%, 90%{-webkit-transform:translate3d(-10px, 0, 0);transform:translate3d(-10px, 0, 0);}
20%, 40%, 60%, 80%{-webkit-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
}
a:hover .xr_1a5, .xr_0a5{-webkit-animation-name:shake;animation-name:shake;}
@-webkit-keyframes swing{20%{-webkit-transform:rotate3d(0, 0, 1, 15deg);transform:rotate3d(0, 0, 1, 15deg);}
40%{-webkit-transform:rotate3d(0, 0, 1, -10deg);transform:rotate3d(0, 0, 1, -10deg);}
60%{-webkit-transform:rotate3d(0, 0, 1, 5deg);transform:rotate3d(0, 0, 1, 5deg);}
80%{-webkit-transform:rotate3d(0, 0, 1, -5deg);transform:rotate3d(0, 0, 1, -5deg);}
100%{-webkit-transform:rotate3d(0, 0, 1, 0deg);transform:rotate3d(0, 0, 1, 0deg);}
}
@keyframes swing{20%{-webkit-transform:rotate3d(0, 0, 1, 15deg);transform:rotate3d(0, 0, 1, 15deg);}
40%{-webkit-transform:rotate3d(0, 0, 1, -10deg);transform:rotate3d(0, 0, 1, -10deg);}
60%{-webkit-transform:rotate3d(0, 0, 1, 5deg);transform:rotate3d(0, 0, 1, 5deg);}
80%{-webkit-transform:rotate3d(0, 0, 1, -5deg);transform:rotate3d(0, 0, 1, -5deg);}
100%{-webkit-transform:rotate3d(0, 0, 1, 0deg);transform:rotate3d(0, 0, 1, 0deg);}
}
a:hover .xr_1a6, .xr_0a6{-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;-webkit-animation-name:swing;animation-name:swing;}
@-webkit-keyframes tada{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
10%, 20%{-webkit-transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);}
30%, 50%, 70%, 90%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);}
40%, 60%, 80%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@keyframes tada{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
10%, 20%{-webkit-transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);}
30%, 50%, 70%, 90%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);}
40%, 60%, 80%{-webkit-transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);}
100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
a:hover .xr_1a7, .xr_0a7{-webkit-animation-name:tada;animation-name:tada;}
@-webkit-keyframes wobble{0%{-webkit-transform:none;transform:none;}
15%{-webkit-transform:translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);transform:translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);}
30%{-webkit-transform:translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);transform:translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);}
45%{-webkit-transform:translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);transform:translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);}
60%{-webkit-transform:translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);transform:translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);}
75%{-webkit-transform:translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);transform:translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);}
100%{-webkit-transform:none;transform:none;}
}
@keyframes wobble{0%{-webkit-transform:none;transform:none;}
15%{-webkit-transform:translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);transform:translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);}
30%{-webkit-transform:translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);transform:translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);}
45%{-webkit-transform:translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);transform:translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);}
60%{-webkit-transform:translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);transform:translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);}
75%{-webkit-transform:translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);transform:translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);}
100%{-webkit-transform:none;transform:none;}
}
a:hover .xr_1a8, .xr_0a8{-webkit-animation-name:wobble;animation-name:wobble;}